aboutsummaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
...
* linux-yocto/3.14: update to v3.14.4Bruce Ashfield2014-12-283-16/+16
* linux-yocto/3.14: update to v3.14.2Bruce Ashfield2014-12-283-16/+16
* file: add wrapper to nativesdk-fileJavier Viguera2014-11-251-0/+4
* build-appliance-image: Update to daisy head revisionRichard Purdie2014-11-061-1/+1
* readline: Patch for readline multikey dispatch issueSaul Wold2014-11-062-1/+34
* wget: Fix for CVE-2014-4887Saul Wold2014-11-062-0/+79
* libarchive: avoid dependency on e2fsprogsPaul Eggleton2014-11-061-0/+11
* python: force off_t size to 8 to enable large file supportPaul Eggleton2014-11-061-0/+3
* openssh: avoid screen sessions being killed on disconnect with systemdPaul Eggleton2014-11-061-0/+1
* build-appliance-image: Update to daisy head revisionRichard Purdie2014-11-051-1/+1
* curl: Security Advisory - curl - CVE-2014-3620Chong Lu2014-11-052-0/+70
* curl: Security Advisory - curl - CVE-2014-3613Chong Lu2014-11-052-0/+270
* pseudo.inc: Clean up backport of version update to 1.6.2Saul Wold2014-11-051-5/+1
* ltp: Added zip-native as a DEPENDSAlejandro Hernandez2014-11-041-1/+1
* pseudo*.bb: update to pseudo 1.6.2Peter Seebach2014-11-043-17/+12
* gnupg: CVE-2013-4242Kai Kang2014-10-232-0/+63
* openssl: Upgrade to 1.0.1jSaul Wold2014-10-2312-688/+145
* gst-ffmpeg: Security Advisory - ffmpeg - CVE-2013-0869Yue Tao2014-10-232-0/+34
* gst-ffmpeg: Security Advisory - ffmpeg - CVE-2013-4358Yue Tao2014-10-232-0/+146
* readline: Security Advisory - readline - CVE-2014-2524Kai Kang2014-10-232-0/+45
* openssl: upgrade to 1.0.1jRoss Burton2014-10-231-9/+5
* lttng-modules: Update to version 2.4.2Chang Rebecca Swee Fun2014-10-231-3/+3
* bash: Fix-for-CVE-2014-6278Catalin Popeanga2014-10-104-0/+1292
* bash: Fix for CVE-2014-6277Catalin Popeanga2014-10-104-0/+90
* bash: Fix for CVE-2014-7186 and CVE-2014-7187Catalin Popeanga2014-10-104-0/+1416
* bash: Fix for exported function namespace changeCatalin Popeanga2014-10-104-0/+335
* perl: fix for CVE-2010-4777yanjun.zhu2014-10-103-2/+49
* libpam: Security Advisory - CVE-2014-2583Yue Tao2014-10-102-0/+64
* libtiff: Security Advisory - CVE-2012-4564Yue Tao2014-10-102-1/+101
* dpkg: Security Advisory - CVE-2014-3127Guillem Jover2014-10-102-0/+69
* dpkg: Security Advisory - CVE-2014-0471Guillem Jover2014-10-102-0/+98
* gst-ffmpeg: Add CVE patchesYue Tao2014-10-1018-0/+917
* nspr: Fix for CVE-2014-1545Xufeng Zhang2014-10-102-0/+68
* pulseaudio: fix CVE-2014-3970Shan Hai2014-10-102-1/+55
* nss: CVE-2014-1544Li Wang2014-10-102-0/+42
* libtiff: fix CVE-2013-1961Muzaffar Mahmood2014-10-102-0/+787
* adt-installer: fix sed input file errorChong Lu2014-10-101-0/+1
* binutils: Add fix for recent patch on older gccRichard Purdie2014-10-102-0/+51
* libxml2: fix python packaging for nativesdkPaul Eggleton2014-10-092-1/+31
* layer.conf: Mark opkg-utils as ABISAFE for update-alternatives usageSteffen Sledz2014-09-291-0/+2
* update-rc.d/systemd: Remove OVERRIDES dependencySteffen Sledz2014-09-292-0/+2
* layer.conf: Add in useradd dependencies as ABISAFE dependenciesSteffen Sledz2014-09-291-0/+4
* bash: Fix CVE-2014-7169Khem Raj2014-09-294-0/+34
* bash: fix CVE-2014-6271Ross Burton2014-09-294-0/+193
* eglibc: CVE-2014-5119 fixArmin Kuster2014-09-292-0/+241
* nss-3.15.1: fix CVE-2013-1739yzhu12014-09-291-0/+81
* nss: CVE-2013-5606Li Wang2014-09-292-0/+50
* useradd-staticids.bbclass: Fix for Bug 6633Fabrice Coulon2014-09-231-2/+6
* crosssdk: Clear MACHINEOVERRIDESRichard Purdie2014-08-301-0/+1
* native/nativesdk: Clear MACHINEOVERRIDESKhem Raj2014-08-302-0/+2